AOZ Studio Beta - Bug #753

CyBall fails after opening screen.
05/20/2021 08:23 AM - Brian Flanagan

Status: Resolved Start date: 05/20/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0 (B10) u16

Affected version: 1.0.0 (B8)

Description

The CyBall (Amiga) demo fails after the opening screen. Goes to black screen.

History

#1 - 05/20/2021 11:32 AM - Brian Flanagan

After #idetranspileall and restart of AOZ this works.

#2 - 05/24/2021 08:03 PM - Brian Flanagan
- Priority changed from Normal to High

Re-tested 5/24 version. Now it's worse. #idetranspileall and restart no longer fixes the problem.
Just goes to black screen when trying to start the game.

#3 - 09/22/2021 09:47 AM - Brian Flanagan
- Status changed from New to Resolved

- Target version set to 1.0.0 (B10) u16

Re-tested in 1.0.0 (B10) u16

It's working now!
